# Ordered alphabetically **by job description URL**

- title: "Executive Assistant"
  description: /jobs/executive-assistant/
  salary: 53000
  apply:
  open: false

- title: "People Operations Administrator"
  description: /jobs/people-ops-administrator/
  apply:
  open: false

- title: "Accountant"
  description: /jobs/accountant/
  salary: 62515
  apply:
  open: false

- title: "Account Executive - Mid-Market (East)"
  description: /jobs/account-executive/
  apply: https://jobs.lever.co/gitlab/865e112a-1acf-4d49-a352-f77ccdf33750
  open: true

- title: "Account Executive (East)"
  description: /jobs/account-executive/
  apply: https://jobs.lever.co/gitlab/fff27ba3-38a9-4755-99cf-26c2bfbe2348
  open: true

- title: "Account Executive (EMEA)"
  description: /jobs/account-executive/
  apply: https://jobs.lever.co/gitlab/d465ac05-13fb-4a0c-8f02-7a70fd2a0acf
  open: true

- title: "Federal Strategic Account Executive - DOD"
  description: /jobs/federal-strategic-account-executive/
  apply: https://jobs.lever.co/gitlab/2e077d5e-3ad2-4be8-956e-9ff28c09bba1
  open: true

- title: "Federal Strategic Account Executive - Intel"
  description: /jobs/federal-strategic-account-executive/
  apply: https://jobs.lever.co/gitlab/3e3dd7ca-aa7f-41e3-8940-8815b99bb704
  open: true

- title: "Federal Strategic Account Executive - Civilian"
  description: /jobs/federal-strategic-account-executive/
  apply: https://jobs.lever.co/gitlab/7dc21a27-6d56-415a-bdd0-a452fbd09cf3
  open: true


- title: "Strategic Account Leader"
  description: /jobs/strategic-account-leader/
  apply:
  open: false

- title: "Account Manager - Customer Success"
  description: /jobs/account-manager/
  apply:
  open: false

- title: "Accounting Manager"
  description: /jobs/accounting-manager/
  salary: 78900
  apply:
  open: false

- title: "Backend Developer"
  description: /jobs/developer/
  salary: 87337
  apply:
  open: false

- title: "Backend Lead"
  description: /jobs/backend-lead/
  salary: 87337
  apply:
  open: false

- title: "Billing Specialist"
  description: /jobs/billing-specialist/
  salary:
  apply: https://jobs.lever.co/gitlab/c80f7c1d-8e4d-491e-8df0-9c4eaba4680c
  open: true

- title: "Backend Director"
  description: /jobs/director-backend/
  open: false

- title: "Build Engineer"
  description: /jobs/build-engineer/
  salary: 87337
  apply: https://jobs.lever.co/gitlab/0b7f460f-fb29-494b-a5b1-21cbb446bcca
  open: true

- title: "Build Lead"
  description: /jobs/build-lead/
  salary: 87337
  apply:
  open: false

- title: "Business Development Representative"
  description: /jobs/business-development-representative/
  apply: https://jobs.lever.co/gitlab/73b0dd91-cd87-4845-9918-aeb6e0feec2e
  open: true

- title: "Sales Development Representative (East & West Coast, US)"
  description: /jobs/sales-development-representative/
  salary: 92000
  apply: https://jobs.lever.co/gitlab/71a6265e-c6ec-462e-86ab-79a0f9995631
  open: true

- title: "Sales Development Representative (EMEA)"
  description: /jobs/sales-development-representative/
  salary: 92000
  apply:
  open: false

- title: "Sales Development Representative Lead"
  description: /jobs/sales-development-representative-lead/
  salary: 92000
  apply:
  open: false

- title: "Senior Backend Developer"
  description: /jobs/senior-developer/
  salary: 87337
  apply:
  open: false

- title: "CI/CD Lead"
  description: /jobs/ci-cd-lead/
  salary: 87337
  apply:
  open: false

- title: "Channel Sales Manager"
  description: /jobs/channel-sales-manager/
  salary:
  apply: https://jobs.lever.co/gitlab/d615e4f1-fe69-4cbf-bd72-fefb402793fb
  open: true

- title: "Community Advocate"
  description: /jobs/community-advocate/
  salary: 55823
  apply:
  open: false

- title: "Content Editor"
  description: /jobs/content-editor/
  salary: 50400
  apply:
  open: false

- title: "Content Marketing Manager"
  description: /jobs/content-marketing-manager/
  salary: 50400
  apply:
  open: false

- title: "Controller"
  description: /jobs/controller/
  salary: 90520
  apply:
  open: false

- title: "Data and Analytics Architect - Americas"
  description: /jobs/data-analytics-architect/
  salary: 115000
  apply: https://jobs.lever.co/gitlab/ae5af159-e651-4d2a-a13f-f43896745afd
  open: true

- title: "Developer"
  description: /jobs/developer/
  salary: 87337
  apply:
  open: false

- title: "Developer Advocate"
  description: /jobs/developer-advocate/
  salary: 70200
  apply:
  open: false

- title: "Security Specialist"
  description: /jobs/security-specialist
  salary: 87337
  apply: https://jobs.lever.co/gitlab/fac5198e-20e7-47a4-8b53-e8df48491c8b
  open: true

- title: "Backend Developer, Edge"
  description: /jobs/developer-edge/
  salary: 87337
  apply:
  open: false

- title: "Backend Developer, CI/CD Pipelines"
  description: /jobs/developer-ci-cd/
  salary: 87337
  apply:
  open: false

- title: "Director of Customer Success"
  description: /jobs/director-customer-success/
  apply:
  open: false

- title: "Director of Developer Relations"
  description: /jobs/director-developer-relations/
  apply:
  open: false

- title: "Director Federal Sales"
  description: /jobs/director-federal-sales/
  apply:
  open: false

- title: "Director of Global Account Management"
  description: /jobs/director-global-account-management/
  apply:
  open: false

- title: "Director of Infrastructure"
  description: /jobs/director-of-infrastructure/
  apply:
  open: false

- title: "Director of Lead Generation"
  description: /jobs/director-of-leadgen/
  apply:
  open: false

- title: "Director of Legal Affairs"
  description: /jobs/director-legal-affairs/
  apply:
  open: false

- title: "Director of Sales Operations"
  description: /jobs/director-sales-operations/
  apply:
  open: false

- title: "Director of Security"
  description: /jobs/director-of-security/
  apply: https://jobs.lever.co/gitlab/107ea9fc-753f-4b96-b62c-d2358da59cf6
  open: true

- title: "Edge Lead"
  description: /jobs/edge-lead/
  salary: 87337
  apply:
  open: false

- title: "Federal Solutions Architect - Customer Success"
  description: /jobs/federal-solutions-architect/
  apply: https://jobs.lever.co/gitlab/8263aeca-a80c-49dd-a152-bfd8839e8075
  open: true

- title: "Federal Channel Manager"
  description: /jobs/federal-channel-manager/
  salary:
  apply: https://jobs.lever.co/gitlab/216da077-5b19-4ef8-b38c-efae1ce17b29
  open: true

# Ordered alphabetically **by job description URL**

- title: "Field Marketing Manager"
  description: /jobs/field-marketing-manager/
  salary: 63434
  apply:
  open: false

- title: "Frontend Engineer"
  description: /jobs/frontend-engineer/
  salary: 83132
  apply: https://jobs.lever.co/gitlab/15d296bd-b766-4afd-8ee8-48d6fb0b9dba
  open: true

- title: "Frontend Lead"
  description: /jobs/frontend-lead/
  salary: 83132
  apply:
  open: false

- title: "Growth Product Manager"
  description: /jobs/growth-product-manager/
  salary: 117530
  apply:
  open: false

- title: "Implementation Specialist"
  description: /jobs/implementation-specialist/
  apply: https://jobs.lever.co/gitlab/b1b478c5-446c-4d9c-a920-9c1466f88e36
  open: true

- title: "Designer"
  description: /jobs/designer/
  salary: 61000
  apply:
  open: false

- title: "Marketing Frontend Engineer"
  description: /jobs/marketing-frontend-engineer/
  apply:
  open: false

- title: "Marketing Program Manager"
  description: /jobs/marketing-program-manager/
  apply: https://jobs.lever.co/gitlab/8c4c6599-46bb-472b-afd9-3fb9351ad273
  open: true

- title: "Online Marketing Manager"
  description: /jobs/online-marketing-manager/
  salary: 83345
  apply:
  open: false

- title: "Open Application"
  description: /jobs/open-application/
  apply:
  open: false

- title: "Gitaly Lead"
  description: /jobs/gitaly-lead/
  salary: 87337
  apply:
  open: false

- title: "Executive Recruiter"
  description: /jobs/recruiter/
  apply: https://jobs.lever.co/gitlab/979162f0-4c07-4caf-a0b6-50477b7224a1
  open: true

- title: "Performance Lead"
  description: /jobs/performance-lead
  apply:
  open: false

- title: "Product Marketing Manager"
  description: /jobs/product-marketing-manager/
  salary: 87500
  apply: https://jobs.lever.co/gitlab/219014ac-196e-47d7-90fd-7f3e4033ce46
  open: true

- title: "Director of Product Marketing"
  description: /jobs/director-product-marketing
  apply: https://jobs.lever.co/gitlab/d36f3b7c-6754-4624-8835-55b6b5ff8cf7
  open: true

- title: "Product Manager"
  description: /jobs/product-manager/
  salary: 117530
  apply:
  open: false

- title: "Senior Product Manager, CI/CD Pipelines"
  description: /jobs/product-manager-ci/
  salary: 117530
  apply:
  open: false

- title: "Production Engineer"
  description: /jobs/production-engineer/
  salary: 110295
  apply: https://jobs.lever.co/gitlab/a9ec2996-b7b6-4d87-aed0-1fc2ce3f8faa
  open: true

- title: "Production Lead"
  description: /jobs/production-lead/
  salary: 110295
  apply:
  open: false

- title: "Prometheus Lead"
  description: /jobs/prometheus-lead/
  salary: 138000
  apply:
  open: false

- title: "Prometheus Engineer"
  description: /jobs/prometheus-engineer/
  salary: 138000
  apply:
  open: false

- title: "Recruiter"
  description: /jobs/recruiter/
  salary: 71337
  apply:
  open: false

- title: "Regional Sales Director"
  description: /jobs/regional-sales-director/
  apply:
  open: false

- title: "Security Engineer"
  description: /jobs/security-engineer/
  salary: 87337
  apply: https://jobs.lever.co/gitlab/771fc022-568d-47ae-9f2b-55042e92539d
  open: true

- title: "Security Lead"
  description: /jobs/security-lead/
  salary: 87337
  apply:
  open: false

- title: "Support Engineer - EMEA "
  description: /jobs/support-engineer/
  salary: 87337
  apply: https://jobs.lever.co/gitlab/bf6b8d93-e87e-4ba2-a05e-ab36bac0226f
  open: true

- title: "Support Engineer - APAC "
  description: /jobs/support-engineer/
  salary: 87337
  apply: https://jobs.lever.co/gitlab/5727ca49-b549-4d5e-8789-f30d3b5b1a2e
  open: true

- title: "Support Engineer - Americas "
  description: /jobs/support-engineer/
  salary: 87337
  apply: https://jobs.lever.co/gitlab/c5bcb75f-e390-44ee-bc3d-b9e4ef0ac55d
  open: true

- title: "Solutions Architect - Customer Success"
  description: /jobs/solutions-architect/
  apply:
  open: false

- title: "Solutions Architect - Customer Success (EMEA)"
  description: /jobs/solutions-architect/
  apply: https://jobs.lever.co/gitlab/31861843-bf48-4af6-993e-8829ab44daed
  open: true



# Ordered alphabetically **by job description URL**

- title: "Support Lead"
  description: /jobs/support-lead/
  salary: 87337
  apply:
  open: false

- title: "Database Specialist"
  description: /jobs/specialist/database/
  salary: 95000
  apply: https://jobs.lever.co/gitlab/8b711f1c-d378-4383-a027-bac550aeee6d
  open: true

- title: "Senior Backend Developer, Distributed Systems Specialist"
  description: /jobs/specialist/distributed-systems/
  apply:
  open: false

- title: "Issue Triage Specialist"
  description: /jobs/specialist/issue-triage/
  salary: 87337
  apply:
  open: false

- title: "Technical Writer"
  description: /jobs/technical-writer/
  salary: 65803
  apply:
  open: false

- title: "Technical Writing Lead"
  description: /jobs/technical-writing-lead/
  salary: 65803
  apply: https://jobs.lever.co/gitlab/945d2740-cdd1-429f-9e2b-ea84022549c0
  open: true

- title: "UX Lead"
  description: /jobs/ux-lead/
  salary: 85843
  apply:
  open: false

- title: "UX Designer"
  description: /jobs/ux-designer/
  salary: 85843
  apply:
  open: false

- title: "UX Researcher"
  description: /jobs/ux-designer/
  salary: 82000
  apply:
  open: false


- title: "VP of Engineering"
  description: /jobs/vp-of-engineering/
  apply: https://jobs.lever.co/gitlab/afc7ce7c-ccc8-4769-983a-617106efc48f
  open: true

- title: "VP of Partnerships"
  description: /jobs/vp-partnerships/
  apply:
  open: true

- title: "VP of Marketing"
  description: /jobs/vp-of-marketing/
  apply:
  open: false

- title: "Chief Culture Officer"
  description: /jobs/chief-culture-officer/
  apply:
  open: false

- title: "Web/UX Designer"
  description: /jobs/web-ux-designer/
  salary: 85843
  apply: https://jobs.lever.co/gitlab/2f13eace-2bde-477d-bb58-2eb53997111c
  open: true

- title: "People Business Partner"
  description: /jobs/people-business-partner/
  apply: https://jobs.lever.co/gitlab/d92bc500-ac70-4fa6-b1f7-7413d7226594
  open: true

  # Ordered alphabetically **by job description URL**
